@charset "utf-8";
/* CSS Document */

#index {
	width:100%;
	height:100%;
	position:relative;
	overflow:hidden;
	display:none;
}

#index_mainVisual {
	position:absolute;
	left:0px;
	top:0px;
}

#index_slideVisual {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	overflow:hidden;
}

.index_choosedImage {
	position:absolute;
	left:0px;
	top:0px;
}

#index_slideListView {
	position:absolute;
	left:0px;
	bottom:0px;
	
	width:100%;
	height:122px;
	line-height:0px;
	overflow:hidden;
}

#index_slideListArea {
	position:absolute;
	left:0px;
	top:0px;
}

.index_slideList {
	float:left;
}

.index_slideList li {
	float:left;
	cursor:pointer;
	width:162px;
	height:122px;
	overflow:hidden;
}

#index_slidePrev {
	position:absolute;
	left:0px;
	top:0px;
	width:36px;
	height:122px;
	overflow:hidden;
	cursor:pointer;
	opacity:0;
}

#index_slideNext {
	position:absolute;
	right:0px;
	top:0px;
	width:36px;
	height:122px;
	overflow:hidden;
	cursor:pointer;
	opacity:0;
}

#index_slidePrev:hover img, #index_slideNext:hover img  {
	margin-left:-36px;
}


#index_showInfo {
	position:absolute;
	left:28px;
	bottom: 155px;
	cursor:pointer;
}

#index_ticketInfo {
	position:absolute;
	left:50%;
	bottom:137px;
	margin-left: -299px;
}

#index_banner_kokosake{
	position:absolute;
	right:35px;
//	bottom: 155px;
	bottom:210px;
	cursor:pointer;

}

#index_fesInfo {
	position: absolute;
	left: 50%;
	bottom: 135px;
	margin-left: -147px;
}

#index_catchCopy {
	position:absolute;
	left:48px;
	top: 40px;
	
	width:126px;
	height:288px;
}

#index_commentArea {
	position:absolute;
	left:0px;
	top:0px;
}

.index_comment {
	position:absolute;
	left:55px;
	top:50px;
}

#index_bannerReview {
	position: absolute;
	left: 50%;
	bottom: 150px;
	margin-left: -117px;
	cursor:pointer;
}


.bnr_soraao{
	position:absolute;
	bottom:30px;
    right:10px;
    width:380px;
}
.bnr_soraao:hover{
	opacity:0.6;
}
.bnr_soraao img{
	width:100%;
}